#meal-wrapper {
    display: flex;
    flex-direction: column;
    margin: 0 auto;

    .meal {
        display: flex;
        flex-direction: row;
        padding: 20px 0 15px 0;

        &:hover {
            > .info > button {
                opacity: 1;
            }
        }

        & + .meal {
            border-top: 1px solid #0000001c;
        }

        > .info {
            font-weight: 600;
            width: 130px;

            > .name {
                font-size: 18px;
            }

            > button {
                opacity: 0;
                transition: .13s opacity cubic-bezier(0.785, 0.135, 0.15, 0.86);
            }
        }

        > .product-list {
            flex: 1;
            margin-right: 3rem;
        }

        > .summary {
            font-weight: 600;
            width: 170px;
        }
    }
}
